/* ===================================================================
 *
 *  Wordsmith v1.0 Main Stylesheet
 *  07-06-2018
 *  ------------------------------------------------------------------
 *
 *  TOC:
 *  # base style overrides
 *    ## links
 *  # typography & general theme styles
 *    ## Lists
 *    ## responsive video container
 *    ## floated image
 *    ## tables
 *    ## Spacing
 *  # preloader
 *  # forms
 *    ## Style Placeholder Text
 *    ## Change Autocomplete styles in Chrome
 *  # buttons
 *  # additional components
 *    ## alert box
 *    ## additional typo styles
 *    ## pagination
 *  # reusable and common theme styles
 *    ## close button for search and mobile navigation
 *    ## entries list
 *  # header
 *    ## header logo
 *    ## header search trigger
 *    ## header-search
 *    ## header-toggle
 *    ## main navigation
 *    ## main navigation on large screens
 *  # featured section
 *  # content
 *    ## page and single entry main content
 *  # extra
 *    ## popular posts
 *    ## link list
 *  # footer
 *    ## subscribe form
 *    ## copyright
 *    ## footer social
 *    ## go to top
 *  # blog styles and blog components
 *    ## entry media
 *    ## entry header
 *    ## post taxonomies
 *    ## author profile
 *    ## blog single entry navigation
 *    ## comments
 *  # page styles and page components
 *    ## contact page
 *
 * =================================================================== */


/* ===================================================================
 * # base style overrides
 *
 * ------------------------------------------------------------------- */
html {
  font-size: 10px;
}

@media only screen and (max-width:400px) {
  html {
    font-size: 9.444444444444444px;
  }

}

html, body {
  height: 100%;
}

body {
  background: #111860;
  font-family: "Nunito Sans", sans-serif;
  font-size: 1.8rem;
  font-style: normal;
  font-weight: normal;
  line-height: 1.8333;
  color: rgba(0, 0, 0, 0.8);
  margin: 0;
  padding: 0;
}

/* -------------------------------------------------------------------
 * ## links
 * ------------------------------------------------------------------- */
a {
  color: #1d28a1;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

a:hover, a:focus, a:active {
  color: #7b287d;
}

a:hover, a:active {
  outline: 0;
}


/* ===================================================================
 * # typography & general theme styles
 *
 * ------------------------------------------------------------------- */
li{
  list-style: none;
}

#titoloarchive
{
  text-align: center;
}





h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: "Nunito Sans", sans-serif;
  font-weight: 700;
  color: #000000;
  text-rendering: optimizeLegibility;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4 {
  margin-top: 6rem;
  margin-bottom: 1.8rem;
}

@media only screen and (max-width:600px) {
  h1, .h1, h2, .h2, h3, .h3, h4, .h4 {
    margin-top: 5.1rem;
  }

}

h5, .h5, h6, .h6 {
  margin-top: 4.2rem;
  margin-bottom: 1.5rem;
}

@media only screen and (max-width:600px) {
  h5, .h5, h6, .h6 {
    margin-top: 3.6rem;
    margin-bottom: 0.9rem;
  }

}

h1, .h1 {
  font-size: 3.6rem;
  line-height: 1.25;
  letter-spacing: -.1rem;
}

@media only screen and (max-width:600px) {
  h1, .h1 {
    font-size: 3.3rem;
    letter-spacing: -.07rem;
  }

}

h2, .h2 {
  font-size: 3rem;
  line-height: 1.3;
}

h3, .h3 {
  font-size: 2.4rem;
  line-height: 1.25;
}

h4, .h4 {
  font-size: 2.1rem;
  line-height: 1.286;
}

h5, .h5 {
  font-size: 1.8rem;
  line-height: 1.333;
}

h6, .h6 {
  font-size: 1.6rem;
  line-height: 1.3125;
  text-transform: uppercase;
  letter-spacing: .16rem;
}

p img {
  margin: 0;
}

p.lead {
  font-family: "Nunito Sans", sans-serif;
  font-weight: 300;
  font-size: 2.7rem;
  line-height: 1.667;
  margin-bottom: 3.6rem;
  color: #000000;
}

@media only screen and (max-width:1200px) {
  p.lead {
    font-size: 2.6rem;
  }

}

@media only screen and (max-width:1000px) {
  p.lead {
    font-size: 2.5rem;
  }

}

@media only screen and (max-width:800px) {
  p.lead {
    font-size: 2.2rem;
  }

}

@media only screen and (max-width:400px) {
  p.lead {
    font-size: 2.1rem;
  }

}

em, i, strong, b {
  font-size: inherit;
  line-height: inherit;
}

em, i {
  font-family: "Nunito Sans", sans-serif;
  font-style: italic;
}

strong, b {
  font-family: "Nunito Sans", sans-serif;
  font-weight: 700;
}

small {
  font-size: 1.2rem;
  line-height: inherit;
}

blockquote {
  margin: 6rem 0;
  padding: 0 6rem;
  position: relative;
}

blockquote::before {
  content: "\201C";
  font-size: 28rem;
  line-height: 0;
  margin: 0;
  color: rgba(0, 0, 0, 0.12);
  font-family: "Nunito Sans", sans-serif;
  font-weight: 400;
  position: absolute;
  top: 10.2rem;
  left: -1.2rem;
}

blockquote p {
  font-family: "Nunito Sans", sans-serif;
  padding: 0;
  font-size: 2.7rem;
  line-height: 1.667;
  color: #000000;
}

blockquote cite {
  display: block;
  font-family: "Nunito Sans", sans-serif;
  font-size: 1.5rem;
  font-style: normal;
  line-height: 1.6;
  color: rgba(0, 0, 0, 0.5);
}

blockquote cite::before {
  content: "\2014 \0020";
}

blockquote cite a, blockquote cite a:visited {
  color: rgba(0, 0, 0, 0.5);
  border: none;
}

@media only screen and (max-width:1200px) {
  blockquote {
    padding: 0 0 0 6rem;
  }

  blockquote p {
    font-size: 2.6rem;
  }

}

@media only screen and (max-width:1000px) {
  blockquote p {
    font-size: 2.5rem;
  }

}

@media only screen and (max-width:800px) {
  blockquote {
    padding: 0 0 0 3rem;
  }

  blockquote p {
    font-size: 2.5rem;
  }

}

@media only screen and (max-width:400px) {
  blockquote p {
    font-size: 2.2rem;
  }

}

abbr {
  font-family: "Nunito Sans", sans-serif;
  font-weight: 700;
  font-variant: small-caps;
  text-transform: lowercase;
  letter-spacing: .05rem;
  color: rgba(0, 0, 0, 0.5);
}

var, kbd, samp, code, pre {
  font-family: Consolas, "Andale Mono", Courier, "Courier New", monospace;
}

pre {
  padding: 2.4rem 3rem 3rem;
  background: #E5E5E5;
  overflow-x: auto;
}

code {
  font-size: 1.4rem;
  margin: 0 .2rem;
  padding: .3rem .6rem;
  white-space: nowrap;
  background: #E5E5E5;
  border: 1px solid #D1D1D1;
  border-radius: 3px;
}

pre > code {
  display: block;
  white-space: pre;
  line-height: 2;
  padding: 0;
  margin: 0;
}

pre.prettyprint > code {
  border: none;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
  text-decoration: none;
}

mark {
  background: #ffd900;
  color: #000000;
}

hr {
  border: solid rgba(0, 0, 0, 0.1);
  border-width: 1px 0 0;
  clear: both;
  margin: 6rem 0 3rem;
  height: 0;
}

/* -------------------------------------------------------------------
 * ## Lists
 * ------------------------------------------------------------------- */
ol {
  list-style: decimal;
}

ul {
  list-style: disc;
}

li {
  display: list-item;
}

ol, ul {
  margin-left: 0;
}

ul li {
  padding-left: 0;
}

ul ul, ul ol, ol ol, ol ul {
  margin: .6rem 0 .6rem 1.7rem;
}

ul.disc li {
  display: list-item;
  list-style: none;
  padding: 0 0 0 .8rem;
  position: relative;
}

ul.disc li::before {
  content: "";
  display: inline-block;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: #111860;
  position: absolute;
  left: -17px;
  top: 11px;
  vertical-align: middle;
}

dt {
  margin: 0;
  color: #111860;
}

dd {
  margin: 0 0 0 2rem;
}

/* -------------------------------------------------------------------
 * ## responsive video container
 * ------------------------------------------------------------------- */
.video-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed,
.video-container video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* -------------------------------------------------------------------
 * ## floated image
 * ------------------------------------------------------------------- */
img.pull-right {
  margin: 1.5rem 0 0 3rem;
}

img.pull-left {
  margin: 1.5rem 3rem 0 0;
}

/* -------------------------------------------------------------------
 * ## tables
 * ------------------------------------------------------------------- */
table {
  border-width: 0;
  width: 100%;
  max-width: 100%;
  font-family: "Nunito Sans", sans-serif;
}

th, td {
  padding: 1.5rem 3rem;
  text-align: left;
  border-bottom: 1px solid #E8E8E8;
}

th {
  color: #000000;
  font-family: "Nunito Sans", sans-serif;
  font-weight: 700;
}

td {
  line-height: 1.5;
}

th:first-child, td:first-child {
  padding-left: 0;
}

th:last-child, td:last-child {
  padding-right: 0;
}

.table-responsive {
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}

/* -------------------------------------------------------------------
 * ## Spacing
 * ------------------------------------------------------------------- */
button, .btn {
  margin-bottom: 1.2rem;
}

fieldset {
  margin-bottom: 1.5rem;
}

input,
textarea,
select,
pre,
figure,
table,
p,
ul,
ol,
dl,
form,
.video-container,
.cl-custom-select {
  margin-bottom: 3rem;
}


/* ===================================================================
 * # preloader
 *
 * ------------------------------------------------------------------- */
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #FFFFFF;
  z-index: 800;
  height: 100vh;
  width: 100%;
  overflow: hidden;
}

.no-js #preloader, .oldie #preloader {
  display: none;
}

#loader {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 6px;
  height: 6px;
  padding: 0;
  display: inline-block;
  -webkit-transform: translate3d(-50%, -50%, 0);
  -ms-transform: translate3d(-50%, -50%, 0);
  transform: translate3d(-50%, -50%, 0);
}

#loader > div {
  content: "";
  background: #000000;
  width: 6px;
  height: 6px;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 50%;
}

#loader > div:nth-of-type(1) {
  left: 15px;
}

#loader > div:nth-of-type(3) {
  left: -15px;
}

/* dots jump */
.dots-jump > div {
  -webkit-animation: dots-jump 1.2s infinite ease;
  animation: dots-jump 1.2s infinite ease;
  animation-delay: 0.2s;
}

.dots-jump > div:nth-of-type(1) {
  animation-delay: 0.4s;
}

.dots-jump > div:nth-of-type(3) {
  animation-delay: 0s;
}

@-webkit-keyframes dots-jump {
  0% {
    top: 0;
  }

  40% {
    top: -6px;
  }

  80% {
    top: 0;
  }

}

@keyframes dots-jump {
  0% {
    top: 0;
  }

  40% {
    top: -6px;
  }

  80% {
    top: 0;
  }

}

/* dots fade */
.dots-fade > div {
  -webkit-animation: dots-fade 1.6s infinite ease;
  animation: dots-fade 1.6s infinite ease;
  animation-delay: 0.4s;
}

.dots-fade > div:nth-of-type(1) {
  animation-delay: 0.8s;
}

.dots-fade > div:nth-of-type(3) {
  animation-delay: 0s;
}

@-webkit-keyframes dots-fade {
  0% {
    opacity: 1;
  }

  40% {
    opacity: 0.2;
  }

  80% {
    opacity: 1;
  }

}

@keyframes dots-fade {
  0% {
    opacity: 1;
  }

  40% {
    opacity: 0.2;
  }

  80% {
    opacity: 1;
  }

}

/* dots pulse */
.dots-pulse > div {
  -webkit-animation: dots-pulse 1.2s infinite ease;
  animation: dots-pulse 1.2s infinite ease;
  animation-delay: 0.2s;
}

.dots-pulse > div:nth-of-type(1) {
  animation-delay: 0.4s;
}

.dots-pulse > div:nth-of-type(3) {
  animation-delay: 0s;
}

@-webkit-keyframes dots-pulse {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  40% {
    -webkit-transform: scale(1.1);
    transform: scale(1.3);
  }

  80% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }

}

@keyframes dots-pulse {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  40% {
    -webkit-transform: scale(1.1);
    transform: scale(1.3);
  }

  80% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }

}


/* ===================================================================
 * # forms
 *
 * ------------------------------------------------------------------- */
fieldset {
  border: none;
}

input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea,
select {
  display: block;
  height: 6.6rem;
  padding: 1.8rem 0;
  border: 0;
  outline: none;
  color: rgba(0, 0, 0, 0.8);
  font-family: "Nunito Sans", sans-serif;
  font-size: 1.6rem;
  line-height: 3rem;
  max-width: 100%;
  background: transparent;
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.cl-custom-select {
  position: relative;
  padding: 0;
}

.cl-custom-select select {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  text-indent: 0.01px;
  text-overflow: '';
  margin: 0;
  line-height: 3rem;
  vertical-align: middle;
}

.cl-custom-select select option {
  padding-left: 2rem;
  padding-right: 2rem;
}

.cl-custom-select select::-ms-expand {
  display: none;
}

.cl-custom-select::after {
  border-bottom: 2px solid rgba(0, 0, 0, 0.5);
  border-right: 2px solid rgba(0, 0, 0, 0.5);
  content: '';
  display: block;
  height: 8px;
  width: 8px;
  margin-top: -7px;
  pointer-events: none;
  position: absolute;
  right: 2.4rem;
  top: 50%;
  -webkit-transform-origin: 66% 66%;
  -ms-transform-origin: 66% 66%;
  transform-origin: 66% 66%;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out;
}

/* IE9 and below */
.oldie .cl-custom-select::after {
  display: none;
}

textarea {
  min-height: 25rem;
}

input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
  color: #000000;
  border-bottom: 1px solid #000000;
}

label, legend {
  font-family: "Nunito Sans", sans-serif;
  font-weight: 700;
  font-size: 1.4rem;
  margin-bottom: .9rem;
  line-height: 1.714;
  color: #000000;
  display: block;
}

input[type="checkbox"], input[type="radio"] {
  display: inline;
}

label > .label-text {
  display: inline-block;
  margin-left: 1rem;
  font-family: "Nunito Sans", sans-serif;
  line-height: inherit;
}

label > input[type="checkbox"],
label > input[type="radio"] {
  margin: 0;
  position: relative;
  top: .15rem;
}

/* -------------------------------------------------------------------
 * ## Style Placeholder Text
 * ------------------------------------------------------------------- */
::-webkit-input-placeholder {

  /* WebKit, Blink, Edge */
  color: rgba(0, 0, 0, 0.4);
}

:-moz-placeholder {

  /* Mozilla Firefox 4 to 18 */
  color: rgba(0, 0, 0, 0.4);
  opacity: 1;
}

::-moz-placeholder {

  /* Mozilla Firefox 19+ */
  color: rgba(0, 0, 0, 0.4);
  opacity: 1;
}

:-ms-input-placeholder {

  /* Internet Explorer 10-11 */
  color: rgba(0, 0, 0, 0.4);
}

::-ms-input-placeholder {

  /* Microsoft Edge */
  color: rgba(0, 0, 0, 0.4);
}

::placeholder {

  /* Most modern browsers support this now. */
  color: rgba(0, 0, 0, 0.4);
}

.placeholder {
  color: rgba(0, 0, 0, 0.4) !important;
}

/* -------------------------------------------------------------------
 * ## Change Autocomplete styles in Chrome
 * ------------------------------------------------------------------- */
input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus
input:-webkit-autofill, textarea:-webkit-autofill, textarea:-webkit-autofill:hover
textarea:-webkit-autofill:focus, select:-webkit-autofill, select:-webkit-autofill:hover, select:-webkit-autofill:focus {
  -webkit-text-fill-color: #111860;
  transition: background-color 5000s ease-in-out 0s;
}


/* ===================================================================
 * # buttons
 *
 * ------------------------------------------------------------------- */
.btn,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  display: inline-block;
  font-family: "Nunito Sans", sans-serif;
  font-weight: 700;
  font-size: 1.2rem;
  text-transform: uppercase;
  letter-spacing: .3rem;
  height: 6rem;
  line-height: 5.6rem;
  padding: 0 3rem;
  margin: 0 .3rem 1.2rem 0;
  color: #000000;
  text-decoration: none;
  text-align: center;
  white-space: nowrap;
  cursor: pointer;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  background-color: #c5c5c5;
  border: .2rem solid #c5c5c5;
}

.btn:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.btn:focus,
button:focus,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus {
  background-color: #b8b8b8;
  border-color: #b8b8b8;
  color: #000000;
  outline: 0;
}

/* button primary
 * ------------------------------------------------- */
.btn.btn--primary,
button.btn--primary,
input[type="submit"].btn--primary,
input[type="reset"].btn--primary,
input[type="button"].btn--primary {
  background: #111860;
  border-color: #111860;
  color: #FFFFFF;
}

.btn.btn--primary:hover,
button.btn--primary:hover,
input[type="submit"].btn--primary:hover,
input[type="reset"].btn--primary:hover,
input[type="button"].btn--primary:hover,
.btn.btn--primary:focus,
button.btn--primary:focus,
input[type="submit"].btn--primary:focus,
input[type="reset"].btn--primary:focus,
input[type="button"].btn--primary:focus {
  background: #0d134a;
  border-color: #0d134a;
}

/* button modifiers
 * ------------------------------------------------- */
.btn.full-width, button.full-width {
  width: 100%;
  margin-right: 0;
}

.btn--medium, button.btn--medium {
  height: 6.3rem !important;
  line-height: 5.9rem !important;
}

.btn--large, button.btn--large {
  height: 6.6rem !important;
  line-height: 6.2rem !important;
}

.btn--stroke, button.btn--stroke {
  background: transparent !important;
  border: 0.2rem solid #000000;
  color: #000000;
}

.btn--stroke:hover, button.btn--stroke:hover {
  background: #000000 !important;
  border: 0.2rem solid #000000;
  color: #FFFFFF;
}

.btn--pill, button.btn--pill {
  padding-left: 3rem !important;
  padding-right: 3rem !important;
  border-radius: 1000px !important;
}

button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0;
}


/* ===================================================================
 * # additional components
 *
 * ------------------------------------------------------------------- */

/* -------------------------------------------------------------------
 * ## alert box
 * ------------------------------------------------------------------- */
.alert-box {
  padding: 2.1rem 4rem 2.1rem 3rem;
  position: relative;
  margin-bottom: 3rem;
  border-radius: 3px;
  font-family: "Nunito Sans", sans-serif;
  font-weight: 600;
  font-size: 1.5rem;
  line-height: 1.6;
}

.alert-box__close {
  position: absolute;
  right: 1.8rem;
  top: 1.8rem;
  cursor: pointer;
}

.alert-box__close.fa {
  font-size: 12px;
}

.alert-box--error {
  background-color: #ffd1d2;
  color: #e65153;
}

.alert-box--success {
  background-color: #c8e675;
  color: #758c36;
}

.alert-box--info {
  background-color: #d7ecfb;
  color: #4a95cc;
}

.alert-box--notice {
  background-color: #fff099;
  color: #bba31b;
}

/* -------------------------------------------------------------------
 * ## additional typo styles
 * ------------------------------------------------------------------- */

/* drop cap
 * ----------------------------------------------- */
.drop-cap:first-letter {
  float: left;
  margin: 0;
  padding: 1.5rem .6rem 0 0;
  font-family: "Libre Baskerville", serif;
  font-weight: 700;
  font-size: 8.4rem;
  line-height: 6rem;
  text-indent: 0;
  background: transparent;
  color: #000000;
}

/* line definition style
 * ----------------------------------------------- */
.lining dt, .lining dd {
  display: inline;
  margin: 0;
}

.lining dt + dt:before, .lining dd + dt:before {
  content: "\A";
  white-space: pre;
}

.lining dd + dd:before {
  content: ", ";
}

.lining dd + dd:before {
  content: ", ";
}

.lining dd:before {
  content: ": ";
  margin-left: -0.2em;
}

/* dictionary definition style
 * ----------------------------------------------- */
.dictionary-style dt {
  display: inline;
  counter-reset: definitions;
}

.dictionary-style dt + dt:before {
  content: ", ";
  margin-left: -0.2em;
}

.dictionary-style dd {
  display: block;
  counter-increment: definitions;
}

.dictionary-style dd:before {
  content: counter(definitions, decimal) ". ";
}

/**
 * Pull Quotes
 * -----------
 * markup:
 *
 * <aside class="pull-quote">
 *    <blockquote>
 *      <p></p>
 *    </blockquote>
 *  </aside>
 *
 * --------------------------------------------------------------------- */
.pull-quote {
  position: relative;
  padding: 2.1rem 3rem 2.1rem 0px;
}

.pull-quote:before, .pull-quote:after {
  height: 1em;
  position: absolute;
  font-size: 10rem;
  font-family: Arial, Sans-Serif;
  color: rgba(0, 0, 0, 0.25);
}

.pull-quote:before {
  content: "\201C";
  top: -3.6rem;
  left: 0;
}

.pull-quote:after {
  content: '\201D';
  bottom: 3.6rem;
  right: 0;
}

.pull-quote blockquote {
  margin: 0;
  padding-left: 4.5rem;
  padding-right: 0;
  position: relative;
}

.pull-quote blockquote p {
  font-family: "Nunito Sans", sans-serif;
  font-weight: 600;
  padding: 0;
  font-size: 2.1rem;
  line-height: 1.857;
  color: #000000;
}

.pull-quote blockquote:before {
  content: none;
}

/**
 * Stats Tab
 * ---------
 * markup:
 *
 * <ul class="stats-tabs">
 *    <li><a href="#">[value]<em>[name]</em></a></li>
 *  </ul>
 *
 * Extend this object into your markup.
 *
 * --------------------------------------------------------------------- */
.stats-tabs {
  padding: 0;
  margin: 3rem 0;
}

.stats-tabs li {
  display: inline-block;
  margin: 0 1.5rem 3rem 0;
  padding: 0 1.5rem 0 0;
  border-right: 1px solid rgba(0, 0, 0, 0.15);
}

.stats-tabs li:last-child {
  margin: 0;
  padding: 0;
  border: none;
}

.stats-tabs li a {
  display: inline-block;
  font-size: 2.5rem;
  font-family: "Nunito Sans", sans-serif;
  font-weight: 700;
  border: none;
  color: #000000;
}

.stats-tabs li a:hover {
  color: #111860;
}

.stats-tabs li a em {
  display: block;
  margin: .6rem 0 0 0;
  font-family: "Nunito Sans", sans-serif;
  font-size: 1.5rem;
  font-weight: normal;
  font-style: normal;
  color: rgba(0, 0, 0, 0.5);
}

/* -------------------------------------------------------------------
 * ## pagination
 * ------------------------------------------------------------------- */
.pgn {
  margin: 3rem auto;
  text-align: center;
}

.pgn ul {
  display: inline-block;
  list-style: none;
  margin-left: 0;
  position: relative;
  padding: 0 6rem;
}

.pgn ul li {
  display: inline-block;
  margin: 0;
  padding: 0;
}

.pgn__num {
  font-family: "Nunito Sans", sans-serif;
  font-weight: 700;
  font-size: 1.7rem;
  line-height: 3rem;
  display: inline-block;
  padding: .3rem 1.2rem;
  height: 3.6rem;
  margin: .3rem .15rem;
  color: #000000;
  border-radius: 3px;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.pgn__num:hover {
  background: #DDDDDD;
  color: #000000;
}

.pgn .current, .pgn .current:hover {
  background-color: #111860;
  color: white;
}

.pgn .inactive, .pgn .inactive:hover {
  opacity: 0.4;
  cursor: default;
}

.pgn__prev, .pgn__next {
  display: block;
  background-repeat: no-repeat;
  background-size: 24px 11px;
  background-position: center;
  height: 3.6rem;
  width: 5rem;
  line-height: 2rem;
  border-radius: 3px;
  padding: 0;
  margin: 0;
  opacity: 1;
  font: 0/0 a;
  text-shadow: none;
  color: transparent;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  position: absolute;
  top: 50%;
  -webkit-transform: translate3d(0, -50%, 0);
  -ms-transform: translate3d(0, -50%, 0);
  transform: translate3d(0, -50%, 0);
}

.pgn__prev:hover, .pgn__next:hover {
  background-color: #DDDDDD;
}

.pgn__prev {
  background-image: url("../images/icons/icon-arrow-left.svg");
  left: 0;
}

.pgn__next {
  background-image: url("../images/icons/icon-arrow-right.svg");
  right: 0;
}

.pgn__prev.inactive, .pgn__next.inactive {
  opacity: 0.4;
  cursor: default;
}

.pgn__prev.inactive:hover, .pgn__next.inactive:hover {
  background-color: transparent;
}

/* -------------------------------------------------------------------
 * responsive:
 * pagination
 * ------------------------------------------------------------------- */
@media only screen and (max-width:600px) {
  .pgn ul {
    padding: 0 5rem;
  }

}


/* ===================================================================
 * # reusable and common theme styles
 *
 * ------------------------------------------------------------------- */
.wide {
  max-width: 1440px;
}

.narrow {
  max-width: 1000px;
}

.display-1 {
  font-family: "Libre Baskerville", serif;
  font-size: 4.8rem;
  line-height: 1.25;
  letter-spacing: -.15rem;
  margin-top: 0;
}

.display-1--with-line-sep {
  position: relative;
  padding-bottom: 3rem;
  margin-bottom: 2.4rem;
}

.display-1--with-line-sep::before {
  content: "";
  display: block;
  height: 1px;
  width: 240px;
  background-color: rgba(0, 0, 0, 0.1);
  position: absolute;
  left: 50%;
  bottom: 0;
  -webkit-transform: translate3d(-50%, 0, 0);
  -ms-transform: translate3d(-50%, 0, 0);
  transform: translate3d(-50%, 0, 0);
}

/* -------------------------------------------------------------------
 * responsive:
 * reusable and common theme styles
 * ------------------------------------------------------------------- */
@media only screen and (max-width:1200px) {
  .display-1 {
    font-size: 4.5rem;
  }

}

@media only screen and (max-width:1000px) {
  .display-1 {
    font-size: 4.2rem;
  }

}

@media only screen and (max-width:800px) {
  .display-1 {
    font-size: 3.6rem;
  }

  .display-1--with-line-sep::before {
    width: 180px;
  }

}

@media only screen and (max-width:700px) {
  .display-1 {
    font-size: 3.5rem;
  }

}

@media only screen and (max-width:500px) {
  .display-1 {
    font-size: 3.3rem;
  }

  .lead.drop-cap:first-letter {
    font-size: 7.5rem;
  }

}

@media only screen and (max-width:400px) {
  .display-1 {
    font-size: 3rem;
  }

}

/* -------------------------------------------------------------------
 * ## close button for search and mobile navigation
 * ------------------------------------------------------------------- */
.header__overlay-close {
  position: absolute;
  display: block;
  width: 45px;
  height: 45px;
  top: 21px;
  left: 50%;
  margin-left: -23px;
  font: 0/0 a;
  text-shadow: none;
  color: transparent;
}

.header__overlay-close::before, .header__overlay-close::after {
  content: '';
  position: absolute;
  display: inline-block;
  width: 2px;
  height: 20px;
  top: 12px;
  left: 22px;
  background-color: #000000;
}

.header__overlay-close::before {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.header__overlay-close::after {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

/* -------------------------------------------------------------------
 * ## entries list
 * ------------------------------------------------------------------- */
.entries-wrap {
  width: 100%;
}

.entries-wrap.add-top-padding {
  padding-top: 3rem;
}

.entries {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
  -moz-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
}

.entries .col-block {
  -webkit-box-flex: 0 0 25%;
  -moz-box-flex: 0 0 25%;
  -webkit-flex: 0 0 25%;
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
  max-width: 25%;
  padding: 0 20px;
  margin-bottom: 4.2rem;
}

.entries .item-entry {
  height: 100%;
  background-color: #FFFFFF;
  padding-bottom: 6rem;
  text-align: center;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12);
  overflow: hidden;
  position: relative;
}

.entries .item-entry__thumb {
  position: relative;
  overflow: hidden;
}

.entries .item-entry__thumb-link img {
  vertical-align: bottom;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.entries .item-entry__thumb-link::before {
  content: "";
  display: block;
  background: rgba(255, 255, 255, 0.6);
  opacity: 0;
  visibility: hidden;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  z-index: 1;
}

.entries .item-entry__thumb-link::after {
  content: "...";
  font-family: georgia, serif;
  font-size: 3rem;
  z-index: 1;
  display: block;
  height: 90px;
  width: 90px;
  letter-spacing: 0;
  line-height: 90px;
  margin-left: -45px;
  margin-top: -45px;
  position: absolute;
  left: 50%;
  top: 50%;
  text-align: center;
  color: #000000;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  -webkit-transform: scale(0.5);
  -ms-transform: scale(0.5);
  transform: scale(0.5);
}

.entries .item-entry__thumb:hover .item-entry__thumb-link::before {
  opacity: 1;
  visibility: visible;
}

.entries .item-entry__thumb:hover .item-entry__thumb-link::after {
  opacity: 1;
  visibility: visible;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.entries .item-entry__thumb:hover .item-entry__thumb-link img {
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}

.entries .item-entry__text {
  padding: 1.5rem 2.4rem 0;
}

.entries .item-entry__title {
  font-family: "Libre Baskerville", serif;
  font-size: 2.8rem;
  line-height: 1.286;
  margin-top: 0;
  margin-bottom: 4.5rem;
}

.entries .item-entry__title a {
  color: #000000;
  border-bottom: 1px solid transparent;
}

.entries .item-entry__title a:hover, .entries .item-entry__title a:focus {
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}

.entries .item-entry__cat {
  margin-bottom: 1.2rem;
}

.entries .item-entry__cat a {
  font-weight: 700;
  font-size: 1.4rem;
  text-transform: uppercase;
  letter-spacing: .25rem;
}

.entries .item-entry__cat a:hover, .entries .item-entry__cat a:focus {
  color: #000000;
}

.entries .item-entry__date {
  font-size: 1.3rem;
  text-transform: uppercase;
  letter-spacing: .2rem;
  position: absolute;
  left: 50%;
  bottom: 3.9rem;
  width: 100%;
  -webkit-transform: translate3d(-50%, 0, 0);
  -ms-transform: translate3d(-50%, 0, 0);
  transform: translate3d(-50%, 0, 0);
}

.entries .item-entry__date a {
  color: rgba(0, 0, 0, 0.8);
}

.entries-wrap + .pagination-wrap {
  margin-top: 3.6rem;
}

/* -------------------------------------------------------------------
 * responsive:
 * entries
 * ------------------------------------------------------------------- */
@media only screen and (max-width:1480px) {
  .entries-wrap {
    max-width: 1080px;
    width: 94%;
  }

  .entries .col-block {
    -webkit-box-flex: 0 0 33.33333%;
    -moz-box-flex: 0 0 33.33333%;
    -webkit-flex: 0 0 33.33333%;
    -ms-flex: 0 0 33.33333%;
    flex: 0 0 33.33333%;
    max-width: 33.33333%;
  }

}

@media only screen and (max-width:1080px) {
  .entries-wrap {
    max-width: 740px;
  }

  .entries .col-block {
    -webkit-box-flex: 0 0 50%;
    -moz-box-flex: 0 0 50%;
    -webkit-flex: 0 0 50%;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }

}

@media only screen and (max-width:800px) {
  .entries .col-block {
    padding: 0 15px;
    margin-bottom: 30px;
  }

}

@media only screen and (max-width:700px) {
  .entries-wrap {
    max-width: 400px;
  }

  .entries {
    -webkit-box-flex: column nowrap;
    -moz-box-flex: column nowrap;
    -webkit-flex: column nowrap;
    -ms-flex: column nowrap;
    flex: column nowrap;
  }

  .entries .col-block {
    width: 100%;
    max-width: 100%;
    -webkit-box-flex: 0 1 auto;
    -moz-box-flex: 0 1 auto;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    margin-bottom: 3.6rem;
    padding: 0 10px;
  }

}

@media only screen and (max-width:600px) {
  .entries-wrap {
    width: auto;
  }

}

@media only screen and (max-width:400px) {
  .entries .col-block {
    padding: 0;
  }

}

@media only screen and (max-width:380px) {
  .entries .item-entry__title {
    font-size: 2.4rem;
  }

}


/* ===================================================================
 * # header
 *
 * ------------------------------------------------------------------- */
.s-header {
  background-color: #FFFFFF;
  text-align: center;
  height: 78px;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

/* -------------------------------------------------------------------
 * ## header logo
 * ------------------------------------------------------------------- */
.header__logo {
  display: inline-block;
  margin: 3px 0 0 0;
  padding: 0;
  z-index: 501;
  position: absolute;
  top: 50%;
  left: 40px;
}

.header__logo a {
  display: block;
  outline: 0;
  border: none;
  margin: 0;
  padding: 0;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  -webkit-transform: translate3d(0, -50%, 0);
  -ms-transform: translate3d(0, -50%, 0);
  transform: translate3d(0, -50%, 0);
}

.header__logo img {
  width: 165px;
  height: 25px;
}

/* -------------------------------------------------------------------
 * ## header search trigger
 * ------------------------------------------------------------------- */
.header__search-trigger {
  height: 18px;
  min-width: 18px;
  background-image: url(../images/icons/icon-search.svg);
  background-repeat: no-repeat;
  background-position: right center;
  background-size: contain;
  -webkit-transform: translate3d(0, -50%, 0);
  -ms-transform: translate3d(0, -50%, 0);
  transform: translate3d(0, -50%, 0);
  position: absolute;
  top: 50%;
  right: 50px;
}

.header__search-trigger::before {
  font-family: "Nunito Sans", sans-serif;
  font-weight: 600;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 2px;
  line-height: 18px;
  content: "Search";
  display: block;
  color: #000000;
  float: left;
  padding-right: 33px;
}

/* -------------------------------------------------------------------
 * ## header-search
 * ------------------------------------------------------------------- */
.header__search {
  display: block;
  text-align: center;
  background-color: #FFFFFF;
  opacity: 0;
  visibility: hidden;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  z-index: 900;
}

.header__search-form {
  width: 100%;
  -webkit-transform: translate3d(0, -50%, 0);
  -ms-transform: translate3d(0, -50%, 0);
  transform: translate3d(0, -50%, 0);
  position: absolute;
  top: 50%;
}

.header__search-form label {
  color: #000000;
}

.header__search-form::after {
  content: "Press Enter to begin your search.";
  display: block;
  letter-spacing: 0.6px;
  font-size: 1.6rem;
  margin-top: 3rem;
  text-align: center;
  color: rgba(0, 0, 0, 0.5);
}

.header__search-form input[type="search"] {
  background-color: transparent;
  color: #000000;
  height: auto;
  width: 100%;
  font-family: "Nunito Sans", sans-serif;
  font-weight: 700;
  font-size: 6rem;
  line-height: 1.5;
  border: none;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1) !important;
  max-width: 680px;
  padding-top: .6rem !important;
  padding-bottom: .6rem !important;
  margin: 0 auto;
  text-align: center;
}

.header__search-form input[type="search"]::-webkit-input-placeholder {

  /* WebKit, Blink, Edge */
  color: #000000;
}

.header__search-form input[type="search"]:-moz-placeholder {

  /* Mozilla Firefox 4 to 18 */
  color: #000000;
  opacity: 1;
}

.header__search-form input[type="search"]::-moz-placeholder {

  /* Mozilla Firefox 19+ */
  color: #000000;
  opacity: 1;
}

.header__search-form input[type="search"]:-ms-input-placeholder {

  /* Internet Explorer 10-11 */
  color: #000000;
}

.header__search-form input[type="search"]::-ms-input-placeholder {

  /* Microsoft Edge */
  color: #000000;
}

.header__search-form input[type="search"]::placeholder {

  /* Most modern browsers support this now. */
  color: #000000;
}

.header__search-form input[type="search"].placeholder {
  color: #000000 !important;
}

.header__search-form input[type="search"]:focus {
  outline: none;
}

.header__search-form input[type="submit"] {
  display: none;
}

body.search-is-visible {
  overflow: hidden;
}

.search-is-visible .header__search {
  opacity: 1;
  visibility: visible;
}

/* -------------------------------------------------------------------
 * ## header-toggle
 * ------------------------------------------------------------------- */
.header__toggle-menu {
  display: none;
  width: 40px;
  height: 40px;
  -webkit-transform: translate3d(0, -50%, 0);
  -ms-transform: translate3d(0, -50%, 0);
  transform: translate3d(0, -50%, 0);
  position: absolute;
  top: 50%;
  left: 20px;
}

.header__toggle-menu span {
  display: block;
  width: 22px;
  height: 2px;
  margin-top: -1px;
  background-color: #000000;
  -webkit-transition: background 0.2s ease-in-out;
  transition: background 0.2s ease-in-out;
  font: 0/0 a;
  text-shadow: none;
  color: transparent;
  position: absolute;
  right: 9px;
  top: 50%;
  bottom: auto;
  left: auto;
}

.header__toggle-menu span::before,
.header__toggle-menu span::after {
  content: '';
  width: 100%;
  height: 100%;
  background-color: inherit;
  position: absolute;
  left: 0;
}

.header__toggle-menu span::before {
  top: -8px;
}

.header__toggle-menu span::after {
  bottom: -8px;
}

/* -------------------------------------------------------------------
 * ## main navigation
 * ------------------------------------------------------------------- */
.header__nav-wrap {
  display: inline-block;
}

.header__nav-wrap a {
  color: rgba(0, 0, 0, 0.6);
}

.header__nav-wrap .header__nav-heading {
  font-family: "Nunito Sans", sans-serif;
  font-weight: 800;
  font-size: 1.5rem;
  line-height: 1.2;
  color: #111860;
  text-transform: uppercase;
  letter-spacing: .3rem;
  margin-top: 8.4rem;
  text-align: center;
}

.header__nav-wrap .header__nav-heading,
.header__nav-wrap .close-mobile-menu {
  display: none;
}

.header__nav {
  list-style: none;
  margin: 0;
  padding: 0;
  font-family: "Nunito Sans", sans-serif;
  font-weight: 600;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 2px;
  line-height: 78px;
}

.header__nav li {
  display: inline-block;
  position: relative;
  padding: 0 1.5rem;
}

.header__nav li.has-children {
  padding-right: 3.3rem;
}

.header__nav li a {
  display: block;
  color: rgba(0, 0, 0, 0.6);
  -webkit-transition: color 0.3s ease-in-out;
  transition: color 0.3s ease-in-out;
}

.header__nav li.has-children > a::after {
  border-bottom: 1px solid rgba(0, 0, 0, 0.5);
  border-right: 1px solid rgba(0, 0, 0, 0.5);
  content: '';
  display: block;
  height: 5px;
  width: 5px;
  margin-top: -3px;
  pointer-events: none;
  position: absolute;
  right: 1.8rem;
  top: 50%;
  -webkit-transform-origin: 66% 66%;
  -ms-transform-origin: 66% 66%;
  transform-origin: 66% 66%;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.header__nav li:hover li,
.header__nav li:focus li {
  background: transparent;
}

.header__nav li:hover > a,
.header__nav li:focus > a {
  color: #000000;
}

.header__nav li.current > a {
  color: #000000;
}

.header__nav li ul {
  position: absolute;
  top: 100%;
  left: 0;
  font-size: 15px;
  font-weight: 400;
  margin: 0;
  padding: 1.8rem 0;
  background: #151515;
  border-radius: 0 0 3px 3px;
  z-index: 500;
  -webkit-transform: translate3d(0, 15px, 0);
  -ms-transform: translate3d(0, 15px, 0);
  transform: translate3d(0, 15px, 0);
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  opacity: 0;
  visibility: hidden;
}

.header__nav li ul ul {
  position: absolute;
  top: 0;
  left: 100%;
  left: calc(100% + 1px);
  border-radius: 0 0 3px 3px;
  padding-top: 1.2rem;
}

.header__nav li ul li {
  display: block;
  text-align: left;
  padding: 0;
  margin: 0;
  min-height: 33px;
  width: 100%;
}

.header__nav li ul li a {
  display: block;
  white-space: nowrap;
  padding: 7.5px 3rem 7.5px 2rem;
  font-family: "Nunito Sans", sans-serif;
  text-transform: none;
  letter-spacing: 0;
  line-height: 18px;
  color: rgba(255, 255, 255, 0.6);
}

.header__nav li ul li a:hover,
.header__nav li ul li a:focus {
  color: #FFFFFF;
}

.header__nav li:hover > ul {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

/* -------------------------------------------------------------------
 * responsive:
 * header
 * ------------------------------------------------------------------- */
@media only screen and (max-width:1200px) {
  .header__logo {
    left: 30px;
  }

  .header__logo img {
    width: 150px;
    height: 23px;
  }

  .header__search-trigger {
    right: 30px;
  }

  .header__nav {
    font-size: 11px;
  }

  .header__nav > li {
    padding: 0 1rem;
  }

  .header__nav > li.has-children {
    padding-right: 2.3rem;
  }

  .header__nav > li.has-children > a::after {
    right: 1.2rem;
  }

}

@media only screen and (max-width:1000px) {
  .header__logo {
    left: 20px;
  }

  .header__search-trigger {
    right: 20px;
  }

}

@media only screen and (max-width:900px) {
  .header__logo {
    left: 50%;
    -webkit-transform: translate3d(-50%, 0, 0);
    -ms-transform: translate3d(-50%, 0, 0);
    transform: translate3d(-50%, 0, 0);
  }

  .header__logo img {
    width: 200px;
    height: 29px;
  }

  .header__search-trigger {
    right: 30px;
  }

  .header__search-trigger::before {
    display: none;
  }

  .header__search-form::after {
    font-size: 1.5rem;
  }

  .header__search-form input[type="search"] {
    max-width: none;
    width: 75%;
    font-size: 4.2rem;
  }

  .header__toggle-menu {
    display: block;
  }

  .header__nav-wrap {
    background-color: #FFFFFF;
    margin: 0;
    border: none;
    opacity: 0;
    visibility: hidden;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 600;
    overflow-y: auto;
  }

  .header__nav-wrap .header__nav-heading,
  .header__nav-wrap .close-mobile-menu {
    display: block;
  }

  .header__nav {
    margin: 6rem 7rem 3rem 7rem;
    font-family: "Nunito Sans", sans-serif;
    font-weight: 400;
    font-size: 18px;
    text-transform: none;
    letter-spacing: 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  }

  .header__nav > li {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
  }

  .header__nav > li a {
    line-height: 60px;
    color: #000000;
  }

  .header__nav li {
    display: block;
    padding: 0;
    text-align: left;
  }

  .header__nav li ul {
    display: none;
    position: static;
    background-color: transparent;
    padding: 0 0 1.8rem 0;
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    opacity: 1;
    visibility: visible;
    -webkit-transition: none !important;
    transition: none !important;
  }

  .header__nav li.has-children > a::after {
    top: 27px;
    border-bottom: 1px solid #000000;
    border-right: 1px solid #000000;
  }

  .header__nav li.has-children > a.sub-menu-is-open::after {
    -webkit-transform: rotate(225deg);
    -ms-transform: rotate(225deg);
    transform: rotate(225deg);
  }

  .header__nav li:hover > a, .header__nav li:focus > a {
    color: #111860;
  }

  .header__nav li.current > a {
    color: #111860;
    font-weight: 700;
  }

  .header__nav li ul li a {
    padding: 7.5px 1.5rem 7.5px 1.5rem;
    color: black;
  }

  .header__nav li ul li a:hover, .header__nav li ul li a:focus {
    color: #111860;
  }

  body.nav-wrap-is-visible {
    overflow: hidden;
  }

  .nav-wrap-is-visible .header__nav-wrap {
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    opacity: 1;
    visibility: visible;
  }

}

@media only screen and (max-width:800px) {
  .header__nav {
    margin: 6rem 6rem 3rem 6rem;
  }

}

@media only screen and (max-width:600px) {
  .header__logo img {
    width: 160px;
    height: 23px;
  }

  .header__search-form input[type="search"] {
    font-size: 3.4rem;
  }

  .header__nav {
    font-size: 17px;
  }

}

@media only screen and (max-width:400px) {
  .header__logo img {
    width: 140px;
    height: 21px;
  }

  .header__search-form input[type="search"] {
    font-size: 2.6rem;
  }

  .header__nav {
    margin: 6rem 4.2rem 3rem 4.2rem;
  }

}

/* -------------------------------------------------------------------
 * ## main navigation on large screens
 * ------------------------------------------------------------------- */
@media only screen and (min-width:901px) {
  .header__nav li.has-children:hover > a::after, .header__nav li.has-children:focus > a::after {
    -webkit-transform: rotate(225deg);
    -ms-transform: rotate(225deg);
    transform: rotate(225deg);
  }

  .header__nav li ul {
    display: block !important;
  }

}


/* ===================================================================
 * # featured section
 *
 * ------------------------------------------------------------------- */
.s-featured {
  padding: 15rem 0 10.2rem;
  background-color: #f2f2f2;
}

.featured-slider {
  position: relative;
}

.featured-slider .slick-slide {
  outline: none;
}

.featured-slider .slick-dots {
  display: block;
  list-style: none;
  width: 100%;
  padding: 0;
  margin: 3.6rem 0 0 0;
  text-align: center;
  position: absolute;
  top: 100%;
  left: 0;
}

.featured-slider .slick-dots li {
  display: inline-block;
  width: 27px;
  height: 27px;
  margin: 0;
  padding: 9px;
  cursor: pointer;
}

.featured-slider .slick-dots li button {
  display: block;
  width: 10px;
  height: 10px;
  line-height: 10px;
  border-radius: 50%;
  background: black;
  border: none;
  padding: 0;
  margin: 0;
  cursor: pointer;
  font: 0/0 a;
  text-shadow: none;
  color: transparent;
}

.featured-slider .slick-dots li button:hover,
.featured-slider .slick-dots li button:focus {
  outline: none;
}

.featured-slider .slick-dots li.slick-active button,
.featured-slider .slick-dots li:hover button {
  background: transparent;
  background-color: transparent;
  border: 3px solid #000000;
}

.featured-slider .slick-arrow {
  position: absolute;
  top: 50%;
  margin-top: -3.5rem;
  font: 0/0 a;
  text-shadow: none;
  color: transparent;
  height: 7rem;
  width: 7rem;
  border-radius: 50%;
  background-color: #FFFFFF;
  border: none;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 24px 11px;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  -webkit-transform: scale(0.9);
  -ms-transform: scale(0.9);
  transform: scale(0.9);
}

.featured-slider .slick-arrow:hover {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.featured-slider .slick-prev {
  left: -120px;
  background-image: url(../images/icons/icon-arrow-left.svg);
}

.featured-slider .slick-next {
  right: -120px;
  background-image: url(../images/icons/icon-arrow-right.svg);
}

.featured__slide {
  position: relative;
  text-align: center;
  height: 600px;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.featured__slide h1 {
  font-family: "Libre Baskerville", serif;
  font-size: 4.2rem;
  line-height: 1.429;
  margin-top: 0;
  margin-bottom: 3rem;
  color:white;
}

.featured__slide h1 a {
  color: #FFFFFF;
  border-bottom: 1px solid transparent;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.featured__slide h1 a:focus, .featured__slide h1 a:hover {
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.featured__slide .entry {
  position: relative;
  display: table;
  height: 100%;
  width: 100%;
  padding-top: 3rem;
}

.featured__slide .entry::before {
  display: block;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  opacity: .4;
  background-color: #000000;
  z-index: 1;
}

.featured__slide .entry__background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  overflow: hidden;
}

.featured__slide .entry__content {
  display: table-cell;
  vertical-align: middle;
  position: relative;
  padding: 0 15%;
  z-index: 2;
}

.featured__slide .entry__category {
  display: inline-block;
  font-family: "Nunito Sans", sans-serif;
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 2.4rem;
  text-transform: uppercase;
  letter-spacing: .3rem;
  margin-bottom: 1.5rem;
}

.featured__slide .entry__category a {
  display: inline-block;
  color: #FFFFFF;
  padding: 0 1.5rem;
}

.featured__slide .entry__info {
  display: inline-block;
  position: relative;
}

.featured__slide .entry__profile-pic {
  float: left;
  height: 4.2rem;
  width: 4.2rem;
  margin-top: -.9rem;
}

.featured__slide .entry__profile-pic img {
  border-radius: 50%;
}

.featured__slide .entry__meta {
  list-style: none;
  margin: 0 0 0 6rem;
  padding: 0;
  font-family: "Nunito Sans", sans-serif;
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 1.5;
  color: rgba(255, 255, 255, 0.5);
}

.featured__slide .entry__meta li {
  display: inline-block;
  padding-left: 0;
}

.featured__slide .entry__meta li::after {
  content: '\2022';
  margin-left: 9px;
  margin-right: 6px;
}

.featured__slide .entry__meta li:last-child::after {
  display: none;
}

.featured__slide .entry__meta a {
  color: rgba(255, 255, 255, 0.5);
}

.featured__slide .entry__meta a:focus,
.featured__slide .entry__meta a:hover {
  color: #FFFFFF;
}

.slick-slide:not(.slick-active) {
  padding: 60px 0;
}

/* -------------------------------------------------------------------
 * responsive:
 * featured
 * ------------------------------------------------------------------- */
@media only screen and (max-width:1500px) {
  .s-featured > .row {
    max-width: 1100px;
  }

}

@media only screen and (max-width:1400px) {
  .featured__slide {
    height: 576px;
  }

}

@media only screen and (max-width:1200px) {
  .s-featured {
    padding: 13.8rem 0 10.2rem;
  }

  .featured__slide {
    height: 564px;
  }

  .featured__slide h1 {
    font-size: 3.8rem;
  }

}

@media only screen and (max-width:1100px) {
  .featured__slide {
    height: 540px;
  }

  .featured__slide h1 {
    font-size: 3.5rem;
  }

  .featured__slide .entry__category {
    font-size: 1.3rem;
  }

  .featured__slide .entry__profile-pic {
    height: 3.9rem;
    width: 3.9rem;
  }

  .featured__slide .entry__meta {
    font-size: 1.5rem;
  }

  .slick-slide:not(.slick-active) {
    padding: 40px 0;
  }

}

@media only screen and (max-width:1000px) {
  .featured__slide {
    height: 510px;
  }

  .featured__slide h1 {
    font-size: 3.2rem;
  }

}

@media only screen and (max-width:900px) {
  .s-featured {
    padding: 12.6rem 0 10.2rem;
  }

  .featured__slide {
    height: 486px;
  }

  .featured__slide h1 {
    font-size: 3rem;
  }

  .featured__slide .entry__content {
    padding: 0 10%;
  }

}

@media only screen and (max-width:800px) {
  .featured-slider .slick-dots {
    margin: 3rem 0 0 0;
  }

  .featured__slide {
    height: 456px;
  }

}

@media only screen and (max-width:600px) {
  .featured__slide {
    height: 468px;
  }

  .featured__slide h1 {
    font-size: 2.8rem;
  }

  .featured__slide .entry__category {
    font-size: 1.2rem;
  }

  .featured__slide .entry__profile-pic {
    height: 3.6rem;
    width: 3.6rem;
  }

  .featured__slide .entry__meta {
    font-size: 1.4rem;
  }

}

@media only screen and (max-width:500px) {
  .s-featured {
    padding: 11.4rem 0 9rem;
  }

  .featured__slide h1 {
    font-size: 2.4rem;
  }

  .featured__slide .entry__meta li {
    display: block;
  }

  .featured__slide .entry__meta li::after {
    display: none;
  }

  .featured__slide .entry__profile-pic {
    display: none;
  }

  .featured__slide .entry__meta {
    margin: 0;
  }

}

@media only screen and (max-width:400px) {
  .featured__slide {
    height: 390px;
  }

  .featured__slide h1 {
    font-size: 2.2rem;
  }

  .featured__slide .entry__content {
    padding: 0 8%;
  }

  .slick-slide:not(.slick-active) {
    padding: 0;
  }

}

@media only screen and (max-width:350px) {
  .featured__slide {
    height: 372px;
  }

}


/* ===================================================================
 * # content
 *
 * ------------------------------------------------------------------- */
.s-content {
  background-color: #f2f2f2;
  padding-top: 6rem;
  padding-bottom: 7.2rem;
}

.s-content--no-padding-bottom {
  padding-bottom: 0;
}

.s-content--narrow .row {
  max-width: 1000px;
}

.s-content--top-padding {
  padding-top: 16.2rem;
}

.s-content__header {
  text-align: center;
  position: relative;
}

/* -------------------------------------------------------------------
 * ## page and single entry main content
 * ------------------------------------------------------------------- */
.s-content__main, .entry__main {
  padding-left: 7rem;
  padding-right: 7rem;
}

.s-content__main img, .entry__main img {
  max-width: 1000px;
  margin: 3rem 0 3rem -7rem;
}

.s-content__main p img, .entry__main p img {
  margin-bottom: 0;
}

.entry__main {
  margin-top: 6rem;
}

/* -------------------------------------------------------------------
 * responsive:
 * content
 * ------------------------------------------------------------------- */
@media only screen and (max-width:1200px) {
  .s-content--narrow .row {
    max-width: 900px;
  }

  .s-content--top-padding {
    padding-top: 15rem;
  }

  .s-content__main, .entry__main {
    padding-left: 6rem;
    padding-right: 6rem;
  }

  .s-content__main img, .entry__main img {
    max-width: 900px;
    margin: 3rem 0 3rem -6rem;
  }

}

@media only screen and (max-width:1000px) {
  .s-content--narrow .row {
    max-width: 800px;
  }

  .s-content__main, .entry__main {
    padding-left: 5rem;
    padding-right: 5rem;
  }

  .s-content__main img, .entry__main img {
    max-width: 800px;
    margin: 3rem 0 3rem -5rem;
  }

}

@media only screen and (max-width:900px) {
  .s-content__main, .entry__main {
    padding-left: 15px;
    padding-right: 15px;
  }

  .s-content__main img, .entry__main img {
    max-width: 100%;
    margin: 3rem 0 3rem;
  }

}

@media only screen and (max-width:800px) {
  .s-content--top-padding {
    padding-top: 13.8rem;
  }

  .entry__main {
    margin-top: 4.5rem;
  }

}

@media only screen and (max-width:600px) {
  .s-content__main, .entry__main {
    padding-left: 10px;
    padding-right: 10px;
  }

  .entry__main {
    margin-top: 3.6rem;
  }

}

@media only screen and (max-width:400px) {
  .s-content--top-padding {
    padding-top: 12.6rem;
  }

  .s-content__main, .entry__main {
    padding-left: 0;
    padding-right: 0;
  }

}


/* ===================================================================
 * # extra
 *
 * ------------------------------------------------------------------- */
.s-extra {
  background-color: #FFFFFF;
  padding-top: 12rem;
  padding-bottom: 10.2rem;
  font-family: "Nunito Sans", sans-serif;
  font-size: 1.5rem;
  line-height: 1.8;
}

.s-extra a {
  color: #000000;
}

.s-extra a:hover, .s-extra a:focus {
  color: #111860;
}

.s-extra h3, .s-extra h5 {
  margin-top: 0;
}

.s-extra h3 {
  font-size: 1.4rem;
  line-height: 1.286;
  text-transform: uppercase;
  letter-spacing: .25rem;
  margin-bottom: 4.5rem;
  padding-top: 1.8rem;
  position: relative;
}

.s-extra h3::before {
  content: "";
  display: block;
  background-color: rgba(0, 0, 0, 0.1);
  height: 1px;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.s-extra h3::after {
  content: "";
  display: block;
  background-color: #111860;
  height: 2px;
  width: 90px;
  position: absolute;
  top: 0;
  left: 0;
}

.s-extra h5 {
  font-family: "Nunito Sans", sans-serif;
  font-weight: 700;
  font-size: 1.6rem;
  line-height: 1.3125;
  margin-bottom: .6rem;
}

/* -------------------------------------------------------------------
 * ## popular posts
 * ------------------------------------------------------------------- */
.s-extra .popular__post {
  position: relative;
  padding-left: 9rem;
  margin-bottom: 3.3rem;
  min-height: 5.4rem;
}

.s-extra .popular__thumb {
  position: absolute;
  top: .3rem;
  left: 0;
}

.s-extra .popular__thumb img {
  height: 6.9rem;
  width: 6.9rem;
}

.s-extra .popular__meta {
  font-size: 1.3rem;
  line-height: 1.615;
  color: rgba(0, 0, 0, 0.5);
}

/* -------------------------------------------------------------------
 * ## link list
 * ------------------------------------------------------------------- */
.s-extra .linklist {
  list-style: none;
  margin-left: 0;
  font-size: 1.4rem;
  line-height: 1.929;
}

.s-extra .linklist a {
  color: black;
}

.s-extra .linklist li {
  padding: .9rem 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.s-extra .linklist li:last-child {
  border-bottom: none;
}

/* -------------------------------------------------------------------
 * responsive:
 * extra
 * ------------------------------------------------------------------- */
@media only screen and (max-width:1200px) {
  .s-extra .popular__posts article:nth-child(n+5) {
    display: none;
  }

}

@media only screen and (max-width:800px) {
  .s-extra > .row {
    max-width: 550px;
  }

  .s-extra .popular {
    margin-bottom: 6rem;
  }

}

@media only screen and (max-width:600px) {
  .s-extra .categories h3, .s-extra .sitelinks h3 {
    margin-bottom: 2.4rem;
  }

  .s-extra .popular__thumb img {
    height: 6.6rem;
    width: 6.6rem;
  }

  .s-extra .linklist {
    margin-bottom: 4.5rem;
  }

}

@media only screen and (max-width:400px) {
  .s-extra .popular__post {
    padding-left: 8.5rem;
  }

  .s-extra .popular__thumb img {
    height: 6.3rem;
    width: 6.3rem;
  }

}


/* ===================================================================
 * # footer
 *
 * ------------------------------------------------------------------- */
footer {
  padding-top: 10.2rem;
  padding-bottom: 10.2rem;
  font-size: 1.5rem;
  line-height: 2;
  color: rgba(255, 255, 255, 0.5);
}

footer a {
  color: #FFFFFF !important;
}

footer h4 {
  font-family: "Nunito Sans", sans-serif;
  font-weight: 700;
  font-size: 1.4rem;
  line-height: 1.286;
  text-transform: uppercase;
  letter-spacing: .25rem;
  padding-bottom: 4.2rem;
  color: #FFFFFF;
  margin-top: 0;
  position: relative;
}

footer h4::after {
  content: "";
  display: block;
  height: 1px;
  width: 120px;
  background-color: rgba(255, 255, 255, 0.1);
  position: absolute;
  left: 0;
  bottom: 0;
}

footer [class*="s-footer__"] > .row [class*="col-"]:first-child {
  padding-right: 45px;
}

footer [class*="s-footer__"] > .row [class*="col-"]:last-child {
  padding-left: 45px;
}

.s-footer__main {
  margin-bottom: 3rem;
}

/* -------------------------------------------------------------------
 * ## subscribe form
 * ------------------------------------------------------------------- */
.s-footer__subscribe .subscribe-form {
  margin: 0;
  padding: 0;
  position: relative;
}

.s-footer__subscribe #mc-form {
  width: 100%;
}

.s-footer__subscribe #mc-form input[type="email"] {
  width: 100%;
  height: 5.4rem;
  font-size: 1.5rem;
  padding: 1.2rem 100px 1.2rem 60px;
  background: url(../images/icons/icon-mail.svg) 20px center no-repeat, rgba(0, 0, 0, 0.25);
  background-size: 24px 16px, auto;
  margin-bottom: 1.8rem;
  color: white;
  border: none;
}

.s-footer__subscribe #mc-form input[type="email"]::-webkit-input-placeholder {

  /* WebKit, Blink, Edge */
  color: #FFFFFF;
}

.s-footer__subscribe #mc-form input[type="email"]:-moz-placeholder {

  /* Mozilla Firefox 4 to 18 */
  color: #FFFFFF;
  opacity: 1;
}

.s-footer__subscribe #mc-form input[type="email"]::-moz-placeholder {

  /* Mozilla Firefox 19+ */
  color: #FFFFFF;
  opacity: 1;
}

.s-footer__subscribe #mc-form input[type="email"]:-ms-input-placeholder {

  /* Internet Explorer 10-11 */
  color: #FFFFFF;
}

.s-footer__subscribe #mc-form input[type="email"]::-ms-input-placeholder {

  /* Microsoft Edge */
  color: #FFFFFF;
}

.s-footer__subscribe #mc-form input[type="email"]::placeholder {

  /* Most modern browsers support this now. */
  color: #FFFFFF;
}

.s-footer__subscribe #mc-form input[type="email"].placeholder {
  color: #FFFFFF !important;
}

.s-footer__subscribe #mc-form input[type=submit] {
  position: absolute;
  top: 0;
  right: 0;
  color: #FFFFFF;
  background: #000000;
  border-color: #000000;
  margin-right: 0;
  padding: 0 20px;
  height: 5.4rem;
  line-height: 5rem;
}

.s-footer__subscribe #mc-form label {
  color: #FFFFFF;
  font-family: "Nunito Sans", sans-serif;
  font-size: 1.3rem;
  padding: 0 2rem;
}

.s-footer__subscribe #mc-form label i {
  padding-right: 6px;
}

/* -------------------------------------------------------------------
 * ## copyright
 * ------------------------------------------------------------------- */
.s-footer__bottom .s-footer__copyright span {
  display: inline-block;
}

.s-footer__bottom .s-footer__copyright span::after {
  content: "|";
  display: inline-block;
  padding: 0 1rem 0 1.2rem;
  color: rgba(255, 255, 255, 0.1);
}

.s-footer__bottom .s-footer__copyright span:last-child::after {
  display: none;
}

/* -------------------------------------------------------------------
 * ## footer social
 * ------------------------------------------------------------------- */
.footer-social {
  list-style: none;
  display: inline-block;
  margin: -0.6rem 0 0 0;
  font-size: 3rem;
  line-height: 1.5;
}

.footer-social li {
  margin-right: 2rem;
  padding-left: 0;
  display: inline-block;
}

.footer-social li a {
  color: #FFFFFF;
}

.footer-social li a:hover, .footer-social li a:focus {
  color: #FFFFFF;
}

.footer-social li:last-child {
  margin: 0;
}

/* -------------------------------------------------------------------
 * ## go to top
 * ------------------------------------------------------------------- */
.go-top {
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 600;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.8s ease-in-out;
  transition: all 0.8s ease-in-out;
  -webkit-transform: translate3d(0, 200%, 0);
  -ms-transform: translate3d(0, 200%, 0);
  transform: translate3d(0, 200%, 0);
}

.go-top a, .go-top a:visited {
  text-decoration: none;
  border: 0 none;
  display: block;
  height: 6rem;
  width: 6rem;
  line-height: 6rem;
  text-align: center;
  background-image: url(../images/icons/icon-arrow-up.svg);
  background-color: #000000;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 7px 16px;
  color: rgba(255, 255, 255, 0.5);
  text-align: center;
  text-transform: uppercase;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.go-top a:hover, .go-top a:focus, .go-top a:visited:hover, .go-top a:visited:focus {
  height: 6.6rem;
}

.go-top.link-is-visible {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

/* -------------------------------------------------------------------
 * responsive:
 * footer
 * ------------------------------------------------------------------- */
@media only screen and (max-width:1200px) {
  footer [class*="s-footer__"] > .row [class*="col-"]:first-child {
    padding-right: 25px;
  }

  footer [class*="s-footer__"] > .row [class*="col-"]:last-child {
    padding-left: 25px;
  }

}

@media only screen and (max-width:1100px) {
  footer [class*="s-footer__"] > .row [class*="col-"]:first-child {
    padding-right: 20px;
  }

  footer [class*="s-footer__"] > .row [class*="col-"]:last-child {
    padding-left: 20px;
  }

  .s-footer__bottom {
    text-align: center;
  }

  .s-footer__bottom [class*="col-"] {
    width: 100% !important;
    float: none !important;
    clear: both !important;
    margin-left: 0;
    margin-right: 0;
  }

  .footer-social {
    margin-top: 0;
    margin-bottom: 1.5rem;
  }

  .footer-social li {
    margin: 0 1rem;
  }

}

@media only screen and (max-width:800px) {
  footer h4 {
    padding-bottom: 2.4rem;
  }

  footer .row {
    max-width: 550px;
  }

  footer [class*="col-"] {
    padding: 0 15px !important;
  }

  .s-footer__about {
    margin-bottom: 3rem;
  }

}

@media only screen and (max-width:600px) {
  footer {
    padding-bottom: 6rem;
  }

  footer [class*="col-"] {
    padding: 0 10px !important;
  }

  .s-footer__bottom .s-footer__copyright span {
    display: block;
  }

  .s-footer__bottom .s-footer__copyright span::after {
    display: none;
  }

  .go-top a, .go-top a:visited {
    height: 5.4rem;
    width: 5.4rem;
    line-height: 5.4rem;
  }

  .go-top a:hover,
  .go-top a:focus,
  .go-top a:visited:hover,
  .go-top a:visited:focus {
    height: 6rem;
  }

}

@media only screen and (max-width:400px) {
  footer [class*="col-"] {
    padding: 0 !important;
  }

  .s-footer__subscribe #mc-form input[type="email"] {
    padding-left: 2.5rem;
    background: rgba(0, 0, 0, 0.25);
  }

}


/* ===================================================================
 * # blog styles and blog components
 *
 * ------------------------------------------------------------------- */

/* -------------------------------------------------------------------
 * ## entry media
 * ------------------------------------------------------------------- */
.entry__media {
  padding: 0;
  margin-bottom: 7.2rem;
}

.entry__media img {
  vertical-align: bottom;
}

.entry__media, .entry__post-thumb {
  position: relative;
}

/* -------------------------------------------------------------------
 * ## entry header
 * ------------------------------------------------------------------- */
.entry__header {
  padding: 0 7rem;
  text-align: center;
}

.entry__header-title {
  margin-bottom: .9rem;
}

.entry__header-meta {
  list-style: none;
  font-family: "Nunito Sans", sans-serif;
  font-weight: 600;
  font-size: 1.4rem;
  line-height: 1.929;
  color: rgba(0, 0, 0, 0.5);
  text-transform: uppercase;
  letter-spacing: .25rem;
  margin-left: 0;
  margin-bottom: 1.2rem;
  position: relative;
}

.entry__header-meta li {
  display: inline-block;
  padding-left: 0;
  margin: 0 1rem;
}

.entry__header-meta span, .entry__header-meta a {
  color: #000000;
}

/* -------------------------------------------------------------------
 * ## post taxonomies
 * ------------------------------------------------------------------- */
.entry__taxonomies {
  margin-top: 6rem;
}

.entry__taxonomies:after {
  content: "";
  display: table;
  clear: both;
}

.entry__taxonomies > div {
  float: left;
  width: 50%;
  padding-right: 20px;
}

.entry__taxonomies h5 {
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 1.286;
  text-transform: uppercase;
  letter-spacing: .25rem;
  margin-top: 0;
  margin-bottom: 1.2rem;
}

.entry__tax-list {
  display: inline-block;
  padding-right: 0;
  margin-right: 0;
}

.entry__tax-list a {
  display: inline-block;
  font-family: "Nunito Sans", sans-serif;
  font-size: 1.6rem;
  line-height: 1.5;
  color: rgba(0, 0, 0, 0.5);
  margin-right: 3px;
}

.entry__tax-list a:hover, .entry__tax-list a:focus {
  color: #000000;
}

.entry__tax-list a::after {
  content: ", ";
}

.entry__tax-list a:last-child {
  margin-right: 0;
}

.entry__tax-list a:last-child::after {
  display: none;
}

.entry__tax-list--pill a {
  font-size: 1.4rem;
  line-height: 1.714;
  border: 1px solid rgba(0, 0, 0, 0.3);
  border-radius: 3px;
  margin-right: 6px;
  margin-bottom: 6px;
  padding: 0 10px;
}

.entry__tax-list--pill a::after {
  display: none;
}

.entry__tax-list--pill a:hover, .entry__tax-list--pill a:focus {
  background-color: #000000;
  border-color: #000000;
  color: #FFFFFF;
}

/* -------------------------------------------------------------------
 * ## author profile
 * ------------------------------------------------------------------- */
.entry__author {
  font-size: 1.6rem;
  margin-top: 7.2rem;
  padding: 4.2rem 4rem 4.2rem 15rem;
  border: 1px solid rgba(0, 0, 0, 0.1);
  position: relative;
}

.entry__author:after {
  content: "";
  display: table;
  clear: both;
}

.entry__author img {
  margin: 0 !important;
  width: 6.9rem;
  height: 6.9rem;
  border-radius: 50%;
  position: absolute;
  left: 4.5rem;
  top: 4.2rem;
}

.entry__author p {
  margin-bottom: 1.2rem;
}

.entry__author-name, .entry__author-desc {
  float: left;
}

.entry__author-name {
  padding-right: 10px;
  margin-top: 0;
  margin-bottom: .9rem;
  width: 25%;
}

.entry__author-name span {
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 2;
  text-transform: uppercase;
  letter-spacing: .2rem;
  color: rgba(0, 0, 0, 0.5);
  display: block;
}

.entry__author-name a {
  color: #000000;
}

.entry__author-desc {
  padding-left: 10px;
  width: 75%;
}

/* -------------------------------------------------------------------
 * ## blog single entry navigation
 * ------------------------------------------------------------------- */
.s-content__entry-nav {
  margin-top: 12rem;
  margin-bottom: 6rem;
  padding: 6.6rem 0 9rem;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  position: relative;
}

.s-content__entry-nav::before {
  content: "";
  display: block;
  height: 100%;
  width: 1px;
  background-color: rgba(0, 0, 0, 0.1);
  position: absolute;
  left: 50%;
  top: 0;
}

.s-content__nav span {
  display: block;
  font-family: "Nunito Sans", sans-serif;
  font-weight: 600;
  font-size: 1.4rem;
  line-height: 1.5;
  text-transform: uppercase;
  letter-spacing: .25rem;
  color: rgba(0, 0, 0, 0.5);
  margin-bottom: 1.2rem;
}

.s-content__nav a {
  font-family: "Libre Baskerville", serif;
  font-weight: 700;
  font-size: 3rem;
  line-height: 1.5;
  color: #000000;
}

.s-content__nav a:hover, .s-content__nav a:focus {
  color: #111860;
}

.s-content__prev, .s-content__next {
  width: 50%;
}

.s-content__prev {
  float: left;
  text-align: right;
  padding: 0 60px 0 20px;
}

.s-content__next {
  float: right;
  padding: 0 20px 0 60px;
}

/* -------------------------------------------------------------------
 * responsive:
 * blog styles and blog components
 * ------------------------------------------------------------------- */
@media only screen and (max-width:1200px) {
  .entry__header {
    padding: 0 6rem;
  }

  .entry__author-name, .entry__author-desc {
    float: none;
    width: auto;
    padding: 0;
  }

  .s-content__entry-nav .s-content__nav {
    max-width: 1200px;
  }

}

@media only screen and (max-width:1000px) {
  .entry__header {
    padding: 0 5rem;
  }

}

@media only screen and (max-width:900px) {
  .entry__media, .entry__header {
    padding-left: 15px;
    padding-right: 15px;
  }

  .s-content__nav a {
    font-size: 2.8rem;
  }

}

@media only screen and (max-width:800px) {
  .entry__media {
    margin-bottom: 6rem;
  }

  .entry__author {
    padding: 3.6rem 3.5rem 3.6rem 12rem;
  }

  .entry__author img {
    width: 6rem;
    height: 6rem;
    left: 3.5rem;
  }

  .entry__taxonomies > div {
    float: none;
    width: auto;
    padding-right: 0;
  }

  .entry__taxonomies > div:first-child {
    margin-bottom: 3rem;
  }

  .s-content__entry-nav {
    padding: 6.6rem 0 4.8rem;
  }

  .s-content__entry-nav::before {
    display: none;
  }

  .s-content__entry-nav .s-content__nav {
    max-width: 550px;
  }

  .s-content__prev, .s-content__next {
    width: 100%;
    float: none;
    padding: 0;
    text-align: left;
    margin-bottom: 3rem;
    text-align: center;
  }

}

@media only screen and (max-width:600px) {
  .entry__media, .entry__header {
    padding-left: 10px;
    padding-right: 10px;
  }

  .entry__media {
    margin-bottom: 4.8rem;
  }

  .entry__header-meta {
    font-size: 1.35rem;
  }

  .entry__header-meta li {
    display: block;
  }

  .entry__author {
    text-align: center;
    padding: 4.2rem 4rem;
  }

  .entry__author img {
    position: static;
  }

  .entry__author-name {
    margin-top: 1.2rem;
  }

  .s-content__entry-nav .s-content__nav {
    max-width: 460px;
  }

  .s-content__nav span {
    font-size: 1.35rem;
  }

  .s-content__nav a {
    font-size: 2.8rem;
  }

}

@media only screen and (max-width:500px) {
  .s-content__entry-nav {
    margin-top: 9rem;
  }

  .s-content__entry-nav .s-content__nav {
    max-width: 400px;
  }

  .s-content__nav a {
    font-size: 2.6rem;
  }

}

@media only screen and (max-width:400px) {
  .entry__media, .entry__header {
    padding-left: 0;
    padding-right: 0;
  }

  .entry__author {
    padding: 3.6rem 2.5rem;
  }

  .s-content__nav a {
    font-size: 2.4rem;
  }

}

/* -------------------------------------------------------------------
 * ## comments
 * ------------------------------------------------------------------- */
.comments-wrap {
  padding: 4.5rem 0 7.2rem;
  margin-top: 10.2rem;
}

.comments-wrap h3 {
  font-family: "Libre Baskerville", serif;
  font-weight: 700;
  font-size: 3rem;
  line-height: 1.5;
  text-align: center;
  margin-top: 0;
  margin-bottom: 1.5rem;
}

.comments-wrap h3 span {
  display: block;
  font-family: "Nunito Sans", sans-serif;
  font-weight: 400;
  font-size: 1.8rem;
  line-height: 1.667;
  color: rgba(0, 0, 0, 0.5);
}

/* comments
 * -------------------------------------------------- */
#comments {
  padding-top: 1.2rem;
  padding-bottom: 1.2rem;
  max-width: 900px;
}

#comments ol, #comments ul {
  list-style: none;
}

.commentlist {
  margin: 6rem 0 5.4rem;
  padding: 0;
}

.commentlist > .comment {
  position: relative;
  list-style: none;
  margin: 0;
  padding: 1.8rem 0 0 0;
  padding-left: 14%;
}

.comment__avatar {
  position: absolute;
  left: 0;
  display: block;
}

.comment__avatar img {
  height: 6.6rem;
  width: 6.6rem;
  border-radius: 100%;
  vertical-align: bottom;
}

.comment__info {
  position: relative;
}

.comment__info .comment__author {
  font-weight: 700;
  font-size: 1.9rem;
  line-height: 1.579;
  font-style: normal;
  color: #000000;
}

.comment__meta {
  font-family: "Nunito Sans", sans-serif;
  font-style: normal;
  display: block;
  color: rgba(0, 0, 0, 0.5);
  text-align: right;
  width: 150px;
  position: absolute;
  top: 0;
  right: 0;
}

.comment__meta .comment__time {
  font-size: 1.4rem;
  text-transform: uppercase;
  letter-spacing: .1rem;
  color: rgba(0, 0, 0, 0.5);
}

.comment__meta .comment__reply a {
  font-size: 1.3rem;
  font-family: "Nunito Sans", sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: .2rem;
  color: #000000;
}

.comment__text {
  clear: both;
  margin: 1.5rem 0 0 0;
  padding: 0 175px 0 0;
}

.comment ul.children {
  margin: 0;
  padding: 0;
}

.comment ul.children li {
  padding-left: 5%;
  margin-top: calc(3rem + 1.8rem);
  border-left: 1px solid rgba(0, 0, 0, 0.15);
}

/* comments form
 * ---------------------------- */
.comments-wrap .comment-respond {
  max-width: 800px;
  margin-top: 6rem;
}

.comment-respond form {
  padding-top: 6rem;
}

.comment-respond form input,
.comment-respond form textarea,
.comment-respond form select {
  margin-bottom: 0;
}

.comment-respond form input[type="submit"],
.comment-respond form .btn {
  margin-top: 6rem;
}

/* -------------------------------------------------------------------
 * responsive:
 * comments
 * ------------------------------------------------------------------- */
@media only screen and (max-width:1000px) {
  #comments, .comments-wrap .comment-respond {
    max-width: 750px;
  }

  .comments-wrap {
    margin-top: 6rem;
  }

  .comment__avatar img {
    height: 6rem;
    width: 6rem;
  }

  .comment__meta {
    text-align: left;
    width: auto;
    position: static;
  }

  .comment__meta .comment__time, .comment__meta .comment__reply {
    display: inline-block;
  }

  .comment__meta .comment__time {
    margin-right: 12px;
  }

  .comment__text {
    padding: 0;
  }

  .comments-wrap .comment-respond {
    margin-top: 4.5rem;
  }

}

@media only screen and (max-width:800px) {
  .comment__avatar img {
    margin-top: 0;
    height: 5.1rem;
    width: 5.1rem;
  }

}

@media only screen and (max-width:600px) {
  .comments-wrap h3 {
    font-size: 2.8rem;
  }

  .comments-wrap h3 span {
    font-size: 1.6rem;
  }

  .commentlist > .comment {
    padding-top: 0;
    padding-left: 0;
  }

  .comment__avatar {
    display: none;
  }

  .comment ul.children li {
    margin-top: calc(3rem + 0rem);
  }

}

@media only screen and (max-width:500px) {
  .comment ul.children li {
    border-left: none;
  }

}

@media only screen and (max-width:400px) {
  .comments-wrap {
    margin-top: 3rem;
  }

  .comment-respond form {
    padding-top: 3rem;
  }

}


/* ===================================================================
 * # page styles and page components
 *
 * ------------------------------------------------------------------- */
.s-content--narrow h4.remove-top-margin {
  margin-top: 0;
}

.s-content--narrow h4.quarter-top-margin {
  margin-top: 1.5rem;
}

.s-content--narrow h4.half-top-margin {
  margin-top: 3rem;
}

/* -------------------------------------------------------------------
 * ## contact page
 * ------------------------------------------------------------------- */

/* map
 * ----------------------------------------------- */
#map-wrap {
  background: #FFFFFF;
  z-index: 500;
  height: 420px;
  margin: 6rem 0 3rem 0;
}

#map-wrap .gm-style img {
  max-width: none;
}

#map-wrap .gm-style label {
  width: auto;
  display: inline;
}

#map-wrap #map-container {
  height: 100%;
  width: 100%;
  background: #DDDDDD;
  position: relative;
}

#map-wrap #map-zoom-in, #map-wrap #map-zoom-out {
  height: 3.2rem;
  width: 3.2rem;
  cursor: pointer;
  margin-right: 4rem;
  color: white;
  background-color: #000000;
  background-repeat: no-repeat;
  background-position: center center;
  display: none;
}

#map-wrap #map-zoom-in {
  margin-bottom: 2px;
  margin-top: 30px;
}

#map-wrap #map-zoom-in {
  background-image: url(../images/icons/icon-plus.svg);
  background-size: 10px 10px;
}

#map-wrap #map-zoom-out {
  background-image: url(../images/icons/icon-minus.svg);
  background-size: 10px 10px;
}

#map-wrap #map-zoom-in:hover, #map-wrap #map-zoom-out:hover {
  background-color: #111860;
}

/* contact form
 * ----------------------------------------------- */
#cForm {
  margin-top: 3.6rem;
}

#cForm input, #cForm textarea, #cForm select {
  margin-bottom: 0;
}

#cForm input[type="submit"], #cForm .btn {
  margin-top: 6rem;
}

/*# sourceMappingURL=main.css.map */
